Subject: Astroweb paper for Astron. Astrophys. Suppl.

From: Andre HECK <[email-masked]>
Date: Sun, 24 Jul 94 09:13:48 +0200

The galley proofs for this paper have just arrived and have to be
returned immediately. I'll take care of that. I assume we do not need
reprints for this 1 1/2 page paper (we can always photocopy it).

Andre.

------------------------------------------------------------------------